@media only screen and (max-width: 767px) {.fl-comp-container.col-xs-12 {clear: both; } }
.fl-hide.fl-hide {display: none}

.form-group label[for="billing_CompanyName"]{display: none !important;}
.form-group #billing_CompanyName{display: none !important;}
.form-group label[for="AddressForm_CompanyName"]{display: none !important;}
.form-group #AddressForm_CompanyName{display: none !important;}
.form-group label[for="shipping_CompanyName"]{display: none !important;}
.form-group #shipping_CompanyName{display: none !important;}

.fl-category--marketing-slot .fl-accordion-tab section.fl-accordion-tab--content .fl-comp-container h1{font-size:1em;}
.fl-category--marketing-slot .fl-accordion-tab section.fl-accordion-tab--content .fl-comp-container h2{font-size:1em;}
.fl-category--marketing-slot .fl-accordion-tab section.fl-accordion-tab--content .fl-comp-container h3{font-size:1em;}
.fl-category--marketing-slot .fl-accordion-tab section.fl-accordion-tab--content .fl-comp-container h4{font-size:1em;font-weight: normal;}
.fl-category--marketing-slot .fl-accordion-tab section.fl-accordion-tab--content .fl-comp-container h5{font-size:1em;}
.fl-category--marketing-slot .fl-accordion-tab section.fl-accordion-tab--content .fl-comp-container h6{font-size:1em;}
.fl-category--marketing-slot .fl-accordion-tab section.fl-accordion-tab--content .fl-comp-container p{font-size:.8em;line-height:1.4em;}
.fl-category--marketing-slot .fl-accordion-tab section.fl-accordion-tab--content .fl-comp-container fl-comp-html{padding: 0 0.7em;}
.fl-media-lazyload .lazyload, .fl-media-lazyload .lazypreload, .fl-media-lazyload .lazyloading, .fl-media-lazyload .lazyloaded{height:unset;}

.fl-scene7--carousel {margin-bottom: 150vh;}
.fl-scene7--carousel.fl-scene7--carousel__show-slider {margin-bottom: 0;}

.fl-login-register ::placeholder{color:#cccccc !important; opacity:1 !important;}
.fl-login-register ::-webkit-input-placeholder {color:#cccccc !important;}
.fl-login-register :-ms-input-placeholder {color:#cccccc !important;}
.fl-login-register ::-moz-placeholder {color:#cccccc !important; opacity:1 !important;}
.fl-login-register :-moz-placeholder {color:#cccccc !important; opacity:1 !important;}

.fl-checkout-login ::placeholder{color:#cccccc !important; opacity:1 !important;}
.fl-checkout-login ::-webkit-input-placeholder {color: #cccccc !important;}
.fl-checkout-login :-ms-input-placeholder {color: #cccccc !important;}
.fl-checkout-login ::-moz-placeholder {color: #cccccc !important; opacity:1 !important;}
.fl-checkout-login :-moz-placeholder {color: #cccccc !important; opacity:1 !important;}

.fl-checkout ::placeholder{color:#cccccc !important; opacity:1 !important;}
.fl-checkout ::-webkit-input-placeholder {color:#cccccc !important;}
.fl-checkout :-ms-input-placeholder {color:#cccccc !important;}
.fl-checkout ::-moz-placeholder {color:#cccccc; opacity:1 !important;}
.fl-checkout :-moz-placeholder {color:#cccccc; opacity:1 !important;}

/*
  set footer link that's responsible for the cookie settings to invisible
*/
#cookiesettingsModalLink{display:none;}


/*
  remove spinner from inout field with type=number
*/
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button{-webkit-appearance: none; margin: 0; }
input[type=number]{-moz-appearance: textfield;}

/*
  correct z-sorting of optanon widget
*/
#optanon, #optanon *, #optanon div, #optanon span, #optanon ul, #optanon li, #optanon a, #optanon p, .optanon-alert-box-wrapper *{z-index : 20000 !important;}
/*
  add underline (text-decoration) to optanon widget
*/
.optanon-alert-box-wrapper a{text-decoration:underline}

/*
  remove solid background from lazy-loaded images + correct the way dimensions are set afterwards
*/
.fl-media-lazyload__product-image::after {background-color: transparent;} .fl-media-lazyload__product-image {max-height: 100%;}

{
  height:unset;
}

/*
  Remove indicator from Spinview on PDPs
*/
#s7viewerImage_setIndicator
{
  display:none;
}

/*
  change closebutton appearance
*/
.s7mixedmediaviewer.s7mouseinput .s7fullscreenbutton:not(#s7viewerImage_videofullScreenButton){background-size: 1.5rem 1.5rem !important;background-repeat: no-repeat !important; background-image:url(/INTERSHOP/static/WFS/Footlocker-Site/-/Footlocker/en_US/GENERAL_SITE_Elements/icons/close-icon.svg)!important} @media only screen and (-webkit-min-device-pixel-ratio:1.5){.s7mixedmediaviewer .s7fullscreenbutton{background-size: 1.5rem 1.5rem !important; background-repeat: no-repeat !important; background-image:url(/INTERSHOP/static/WFS/Footlocker-Site/-/Footlocker/en_US/GENERAL_SITE_Elements/icons/close-icon.svg)!important;}}

/*
  remove Relays own cookie consent window
*/
.fl-cookie-notice{display:none !important;}

/*
  Fix position Zendesk help
*/
#launcher
{
  margin-right:10px !important;
}

/*
  Fix position of scroll to top button
*/
.fl-to-top
{
  left:10px !important;
  bottom:15px;
  right:unset !important;
}
/*
  fix missing close button on Fullscreen
*/
#s7viewerImage_container[mode="fullscreen"] .s7toolbarcontainer {display: block !important;}

html .fl-product-tile--image-container .fl-picture.fl-media-lazyload__product-image {height: auto;}
@media only screen and (max-width:1024px){footer .row ul{display: block !important;} .fl-footer .fl-comp-list__footer-nav .fl-comp-list--list, .fl-footer .fl-comp-list__payment-methods .fl-comp-list--list{margin : .5em 0 .4em !important;}}
